.help {
  background-color: #fafafa;
  p,
  ul {
    font-size: 16px !important;
  }

  .header {
    height: 273px;
    background-image: url('./../../../assets/img/rectangle.svg');
  }

  .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: height 0.35s ease;
  }

  .sidebar {
    .sticky-top {
      top: 90px;
    }
  }
}

::ng-deep {
  :target {
    scroll-margin-top: 5rem;
  }
}
